source: 'https://tripletwenty.net/wp-content/uploads/2021/05/Gerda-screenshot-e1622017665613.png'
filename: trieu
etag: '"11d38-5c3376acd7d8f"'
last-modified: 'Wed, 26 May 2021 08:27:46 GMT'
expires: ''
